[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=links
Type=X-XFCE-Helper
Name=Links Text Browser
Name[ast]=Restolador web en mou testu Links
Name[be]=Тэкставы гартач Links
Name[bn]=পাঠ্য ব্রাউজার লিঙ্ক করা হয়
Name[ca]=Navegador web de text Links
Name[cs]=Textový prohlížeč Links
Name[cy]=Porydd Gwê Links
Name[da]=Links Text Browser
Name[de]=Links (textbasiert)
Name[dz]=ཚིག་ཡིག་བརྡ་འཚོལ་པ་འདི་འབྲེལ་མཐུད་འབདཝ་ཨིན།
Name[el]=Περιηγητής διαδικτύου Links
Name[en_GB]=Links Text Browser
Name[es]=Navegador web en modo texto Links
Name[et]=Links tekstibrauser
Name[eu]=Links Testu Nabigatzailea
Name[fi]=Links-tekstiselain
Name[fr]=Navigateur Web en mode texte Links
Name[he]=הדפדפן הטקסטואלי Links
Name[hu]=Links szöveges böngésző
Name[id]=Peramban Teks Links
Name[it]=Browser testuale Links
Name[ja]=Links テキストブラウザ
Name[kk]=Links мәтіндік браузері
Name[lv]=Links teksta pārlūks
Name[mk]=Links Text прегледувач
Name[nb]=Links tekstnettleser
Name[nl]=Links tekst-browser
Name[nn]=Links tekstbasert nettlesar
Name[pa]=Links ਟੈਕਸਟ ਬਰਾਊਜ਼ਰ
Name[pl]=Przeglądarka tekstowa Links
Name[pt]=Navegador de Texto Links
Name[pt_BR]=Navegador de texto Links
Name[ro]=Navigatorul text Links
Name[ru]=Текстовый браузер Links
Name[sk]=Links textový prehliadač
Name[sq]=Shfletues Tekst Links
Name[sv]=Textwebbläsaren Links
Name[tr]=Links Text Browser
Name[ug]=Links  تېكىست توركۆرگۈ 
Name[uk]=Переглядач Links текстовий
Name[ur]=روابط متن براؤزر
Name[ur_PK]=روابط متن براؤزر
Name[zh_CN]=Links 文本网页浏览器
StartupNotify=false
X-XFCE-Binaries=links;links-current;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=exo-open --launch TerminalEmulator %B;
X-XFCE-CommandsWithParameter=exo-open --launch TerminalEmulator %B %s;
